Bug 990718 - [abrt] BUG: unable to handle kernel NULL pointer dereference at 00000000000000b8
[abrt] BUG: unable to handle kernel NULL pointer dereference at 00000000000000b8
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:e0512f18142d5878537f2b847c1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-31 16:17 EDT by kibokin
Modified: 2013-10-08 12:35 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:35:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (65.44 KB, text/plain)
2013-07-31 16:18 EDT, kibokin
no flags Details

  None (edit)
Description kibokin 2013-07-31 16:17:58 EDT
Additional info:
reporter:       libreport-2.1.5
BUG: unable to handle kernel NULL pointer dereference at 00000000000000b8
IP: [<ffffffffa00d4f1f>] nvc0_fb_vram_del+0x2f/0x60 [nouveau]
PGD 10f7eb067 PUD 10f7ea067 PMD 0 
Oops: 0000 [#1] SMP 
Modules linked in: nls_utf8 udf fuse ebtable_nat bnep bluetooth nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_hdmi acpi_cpufreq mperf coretemp kvm_intel kvm arc4 iTCO_wdt iTCO_vendor_support snd_hda_intel snd_hda_codec snd_seq snd_emu10k1 microcode snd_util_mem snd_hwdep snd_rawmidi snd_seq_device i2c_i801 snd_ac97_codec rtl8192ce rtlwifi rtl8192c_common lpc_ich emu10k1_gp mfd_core gameport mac80211 ac97_bus cfg80211 snd_pcm rfkill snd_page_alloc snd_timer snd soundcore uinput nouveau firewire_ohci video mxm_wmi wmi firewire_core i2c_algo_bit drm_kms_helper crc_itu_t ttm drm i2c_core
CPU: 1 PID: 583 Comm: Xorg Not tainted 3.10.3-300.fc19.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. 965P-DS3P/965P-DS3P, BIOS F7 06/25/2009
task: ffff88010f7316e0 ti: ffff88010f68e000 task.ti: ffff88010f68e000
RIP: 0010:[<ffffffffa00d4f1f>]  [<ffffffffa00d4f1f>] nvc0_fb_vram_del+0x2f/0x60 [nouveau]
RSP: 0018:ffff88010f68fac8  EFLAGS: 00010246
RAX: ffff8801175d9800 RBX: ffff8801175d7400 RCX: ffff88011fc8faa0
RDX: ffff8801175d9800 RSI: 0000000000000000 RDI: ffff8801175d7400
RBP: ffff88010f68fad8 R08: 000000000000000a R09: 0000000000000393
R10: 0000000000000000 R11: ffff88010f68f6ae R12: ffff88004cb3ab88
R13: ffff88010f68fb70 R14: ffffffffa0184540 R15: ffff8801175fa900
FS:  00007f42d3b20980(0000) GS:ffff88011fc80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000000000000b8 CR3: 000000010f518000 CR4: 00000000000007e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Stack:
 ffff88004cb3ab40 00000000ffffffe4 ffff88010f68faf0 ffffffffa00da4f7
 ffffffffa0184510 ffff88010f68fb30 ffffffffa00c0355 ffff88004cb3ab40
 ffff88010f68fbd0 0000000000040000 ffff8801175fa900 ffff88010f68fb70
Call Trace:
 [<ffffffffa00da4f7>] nv50_instobj_dtor+0x37/0x50 [nouveau]
 [<ffffffffa00c0355>] nouveau_object_ctor+0xc5/0xe0 [nouveau]
 [<ffffffffa00da356>] nv50_instmem_alloc+0x26/0x30 [nouveau]
 [<ffffffffa00bebb7>] nouveau_gpuobj_create_+0x227/0x2c0 [nouveau]
 [<ffffffffa00bec8d>] _nouveau_gpuobj_ctor+0x3d/0x50 [nouveau]
 [<ffffffffa00c02c2>] nouveau_object_ctor+0x32/0xe0 [nouveau]
 [<ffffffffa00becec>] nouveau_gpuobj_new+0x4c/0x50 [nouveau]
 [<ffffffffa00e0352>] nouveau_vm_get+0x192/0x2a0 [nouveau]
 [<ffffffffa013ceab>] nouveau_bo_vma_add+0x3b/0xc0 [nouveau]
 [<ffffffffa013d66d>] nouveau_gem_object_open+0xcd/0xe0 [nouveau]
 [<ffffffffa0015f3e>] drm_gem_handle_create+0x8e/0xf0 [drm]
 [<ffffffffa013d956>] nouveau_gem_ioctl_new+0xd6/0x1b0 [nouveau]
 [<ffffffffa00142c2>] drm_ioctl+0x532/0x670 [drm]
 [<ffffffff811a9435>] do_vfs_ioctl+0x305/0x520
 [<ffffffff8128aa8e>] ? file_has_perm+0x8e/0xa0
 [<ffffffff811a96d1>] SyS_ioctl+0x81/0xa0
 [<ffffffff81651819>] system_call_fastpath+0x16/0x1b
Code: 90 55 48 89 e5 41 54 49 89 f4 53 48 8b 57 08 48 89 fb 48 8b 36 48 8b 42 10 48 85 c0 48 0f 44 c2 48 8b 50 08 48 85 d2 48 0f 44 d0 <48> 83 be b8 00 00 00 00 48 8b 82 50 02 00 00 74 0d 48 81 c6 b8 
RIP  [<ffffffffa00d4f1f>] nvc0_fb_vram_del+0x2f/0x60 [nouveau]
 RSP <ffff88010f68fac8>
CR2: 00000000000000b8
Comment 1 kibokin 2013-07-31 16:18:12 EDT
Created attachment 781351 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:22:15 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:35:46 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.